
Figure - Bug #118355
【IOVDEV-31231】【VC1】【0100】【台架】【EE环境】【副屏】文件中播放mp3类型本地音乐失败
2023-05-29 19:55 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-29

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0100.c103

Resolution: DUPLICATE Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 和118356相同原因

Description

环境信息】EE环境

【问题出现时间】：20230529 13：40

【前提条件】：副屏上电，中控已连接

【操作步骤】

1.桌面打开文件应用

2.找到下载的mp3歌曲

3.选择本地音乐应用播放

【实际结果】

1.播放失败，提示播放器不支持这种音频文件类型

【期望结果】

1.播放成功

【备注】：

【当前开机次数】：135

【应用版本】：

【硬件版本号】：

VIN:HRYTTESTVINMGM401

【中控版本号】：03.02.0086.C102

【副屏版本号】：01.00.0100.c103

History

#1 - 2023-05-29 19:59 - CDTS_TEST 王成

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118355/052906.tar.gz

#2 - 2023-05-29 20:07 - CDTS_TEST 王成

- Category changed from CD-FW to AUDIO-FW

- Assignee changed from CD FW 曹覃刚 to Multimedia组-RD3_TSCD 梁卿山

#3 - 2023-05-30 09:51 - Multimedia组-RD3_TSCD 梁卿山
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118355/052906.tar.gz


- Status changed from New to RESOLVED

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CDTS_TEST 王成

- Resolution changed from -- to DUPLICATE

- Root cause set to 和118356相同原因

HI ALL

该问题和以下票相同原因，请关闭，谢谢！

https://share.thundersoft.com/redmine/issues/118356

#4 - 2023-06-02 17:09 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#5 - 2023-06-02 17:09 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

video_1685341378.mp4 7.87 MB 2023-05-29 CDTS_TEST 王成
